/******** Home page  ***********/

.home_page_photo{
	width:auto;
	height:130px !important;

}

.carouphoto {

	width:  auto  !important;
	height: 300px !important;
	
	align-self: center;

}


.back-grey{
	background: #eee;
}


/******** Home page Pagination ***********/

.pager .active a {
	background-color: 	#4274FF;
	color: 				#fff;

}

.pager .active a:hover {
	background-color: 	#4274FF;
	color: 				#fff;

}

/******** About page Photo ***********/
.aboutphoto {

	width:  100px;
	height: auto;
	margin: 10px;
	border-radius: 10px;

}



